/* 
--------------------------------------
下部 戻るボタン
-------------------------------------- */
.return-cont{
	border-top: 1px solid;
	padding: 1rem 1.25rem;
	text-align: center;
}
.return-cont a{
	padding: .25em 1em;
	margin: 0 .25em;
	font-size: .875em;
}

/* 
--------------------------------------
ヘッド
-------------------------------------- */
.zoomup--head{
	line-height: 1.0;
}
/* 
--------------------------------------
タイトル
-------------------------------------- */
.zoomup-title{
	font-size: 1.625em;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 2em;
	margin-top: -.5em;
}
	@media screen and (max-width: 760px) {
		.zoomup-title{
			font-size: 1.42857142857em;
		}
	}
/* 
--------------------------------------
2026-02-23
-------------------------------------- */
#no-26-02-23 .dl-merit-demerit{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
#no-26-02-23 .dl-merit-demerit dt{
	width: 7.5em;
	padding: 1.25em 0;
	border-bottom: 1px solid var(--gray);
	text-align: center;
}
#no-26-02-23 .dl-merit-demerit dd{
	width: calc(100% - 7.5em);
	padding: 1.25em 0;
	border-bottom: 1px solid var(--gray);
	padding-left: 1em;
}
#no-26-02-23 img.icon{
	width: 3em;
	height: auto;
	display: border-top;
}
	@media screen and (max-width: 760px) {

		#no-26-02-23 .dl-medium-btmline dt{
			border-bottom: none;
			padding-top: 0;
			padding-bottom: 0;
			padding-left: .75em;
			margin-top: .25em;
			border-left: 5px solid;
		}
		#no-26-02-23 .dl-medium-btmline dd{
			border-bottom: none;
			padding-top: .25em;
			padding-bottom: 0;
			margin-bottom: .75em;
		}
	}
/* 
--------------------------------------
2026-02-24
-------------------------------------- */
#no-26-02-24 ul.list-3clm li{
	width: calc(50% - .5em);
	padding: 1.125em 1em;
	margin-bottom: .625em;
	font-weight: 500;
	line-height: 1.5;
	border-radius: 1em;
}
	@media screen and (max-width: 760px) {
		#no-26-02-24 ul.list-3clm li{
			width: 100%;
		}
	}

#no-26-02-24 ul.list-3clm li:nth-child(1){
	background: #f76330;
	color: #fff;
}
#no-26-02-24 ul.list-3clm li:nth-child(2){
	background: #ffc24f;
}
#no-26-02-24 ul.list-3clm li:nth-child(3){
	background: #54c7ff;
}
#no-26-02-24 ul.list-3clm li:nth-child(4){
	background: #14b882;
	color: #fff;
}
#no-26-02-24 ul.list-3clm li:nth-child(5){
	background: #b28aed;
	color: #fff;
}